Subject: RE: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery received
From: Bridgette Kenny <[email-masked]>
To: Agnieszka Rodak <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Tue, 4 Sep 2018 10:45:56 +0000

Thank you Agnieszka 😊

From: Agnieszka Rodak
Sent: Tuesday 4 September 2018 11:02
To: Bridgette Kenny <[email-masked]>; Ashwinee Latchayya <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Subject: Re: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery received

Hi Brigitte,

I am not fluent in Russian but what I can see from the proof it is OK. Seller shipped to the address provided by the buyer:

Thanks

Ag.

________________________________
From: Bridgette Kenny
Sent: Monday 3 September 2018 14:58:26
To: Ashwinee Latchayya; Agnieszka Rodak
Cc: Rosette Modiri
Subject: RE: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery received

Hi Agnieszka,

The seller uploaded proof of delivery in Russian. I have tried to translate but cannot see where it states delivered.

Could the seller maybe upload it in English please?

Kind regards,

Bridgette

From: Ashwinee Latchayya [mailto:[email-masked]]
Sent: Monday 3 September 2018 14:45
To: Bridgette Kenny <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery received

Hi Bridgette,

The seller has provided proof of delivery but it's in Russian and unable to make out whether tickets were delivered to the buyer of the above TID or not.

The buyer claims not having received tickets.

Can we get a Russian speaker to check the proof of delivery and let us know whether tickets were delivered or not to the buyer.

Kind Regards,

Ashwinee

________________________________

From: "Agnieszka Rodak" <[email-masked]<mailto:[email-masked]>>
To: "bridgette kenny" <[email-masked]<mailto:[email-masked]>>
Cc: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>, "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>, "Stephen Blake" <[email-masked]<mailto:[email-masked]>>, "Artur Himich" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 27 August, 2018 14:15:54
Subject: Re: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

Hi all,

I requested POD from the seller.

Regards

Ag.

________________________________

From: Bridgette Kenny
Sent: Sunday 26 August 2018 10:26:46
To: Agnieszka Rodak
Cc: Rosette Modiri; Ashwinee Latchayya; Stephen Blake; Artur Himich
Subject: RE: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

Hi Agnieszka,

Is there any update on the below please?

Many thanks,

Bridgette

From: Ashwinee Latchayya [mailto:[email-masked]]
Sent: Sunday 26 August 2018 08:05
To: Bridgette Kenny <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

Hi Bridgette,

Can you check if there's any update here please?

Thank you,

Ashwinee

________________________________

From: "India SS Escalations" <[email-masked]<mailto:[email-masked]>>
To: "Stephen Blake" <[email-masked]<mailto:[email-masked]>>, "India SS Escalations" <[email-masked]<mailto:[email-masked]>>, "Agnieszka Rodak" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>, "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 15 August, 2018 21:47:23
Subject: RE: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

@Agnieszka Rodak<mailto:[email-masked]>

Regards,

Artur

From: Stephen Blake
Sent: 15 August 2018 12:54
To: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: Fw: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

Hi

Can the broker be contacted and requested to provide proof of delivery?

Thanks

Stephen

________________________________

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 15 August 2018 12:51
To: Stephen Blake
Cc: Rosette Modiri
Subject: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 10/07/2018 ; Proof of delivery

Hi Stephen,

Can SS team contact Broker DE and request proof of delivery please ?

The buyer claimed not having received her ticket however the agent who was following up was on holiday and no action has been taken.

Thank you,

Ashwinee

________________________________

From: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
To: "ashwinee" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 15 August, 2018 14:19:05
Subject: 17381354 - Broker DE- France vs Belgium - Semi-Final 1 - Football World Cup 2018 - 35 day(s), 15 hours ago

Hi Ash,

Buyer claimed that they've never received the tickets, power seller shipped on MSBD but without TN.

Kindly can you check with SS team to check with Broker DE?

Regards,

Rosette